<?xml version="1.0"?>
<level levelNumber="1" countOfCards="73" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="549.005" y="333.086" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="577.38" y="317.418" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="2" x="604.255" y="302.835" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="631" y="287.334" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="4" x="659.505" y="272.585" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="5" x="687.13" y="257.46" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="6" x="714.755" y="242.335" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>36</over>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="7" zLayer="7" x="742.38" y="227.21" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="8" zLayer="8" x="770.005" y="212.085" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="9" zLayer="0" x="550.005" y="446.752" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="1" x="577.38" y="461.752" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="2" x="604.755" y="476.752" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="3" x="631.695" y="492.001" angle="0" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="4" x="659.505" y="506.752" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="5" x="686.88" y="521.752" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="6" x="714.255" y="536.752" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>42</over>
		<over>44</over>
		<over>46</over>
	</card>
	<card id="16" zLayer="7" x="741.63" y="551.752" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>42</over>
		<over>44</over>
	</card>
	<card id="17" zLayer="8" x="769.005" y="566.752" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>42</over>
		<over>44</over>
	</card>
	<card id="18" zLayer="8" x="254.67" y="212.752" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="19" zLayer="7" x="282.045" y="227.752" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>20</under>
		<under>21</under>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="20" zLayer="6" x="309.42" y="242.752" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<under>21</under>
		<under>22</under>
		<over>37</over>
		<over>39</over>
		<over>41</over>
	</card>
	<card id="21" zLayer="5" x="336.795" y="257.752" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
		<under>22</under>
		<under>23</under>
	</card>
	<card id="22" zLayer="4" x="364.17" y="272.752" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>21</over>
		<under>23</under>
		<under>24</under>
	</card>
	<card id="23" zLayer="3" x="391.271" y="287.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>21</over>
		<over>22</over>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="24" zLayer="2" x="418.92" y="302.753" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="25" zLayer="1" x="446.295" y="317.753" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>24</over>
		<under>26</under>
	</card>
	<card id="26" zLayer="0" x="473.67" y="332.753" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
	</card>
	<card id="27" zLayer="8" x="253.67" y="567.48" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>43</over>
		<over>45</over>
	</card>
	<card id="28" zLayer="7" x="281.295" y="552.355" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<under>29</under>
		<under>30</under>
		<over>43</over>
		<over>45</over>
	</card>
	<card id="29" zLayer="6" x="308.92" y="537.23" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<under>30</under>
		<under>31</under>
		<over>43</over>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="30" zLayer="5" x="336.545" y="522.105" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="31" zLayer="4" x="364.17" y="506.98" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="32" zLayer="3" x="395" y="490.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>30</over>
		<over>31</over>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="33" zLayer="2" x="419.42" y="476.73" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="34" zLayer="1" x="446.38" y="461.752" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<under>35</under>
	</card>
	<card id="35" zLayer="0" x="474.67" y="446.48" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
	</card>
	<card id="36" zLayer="9" x="770.005" y="252.418" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="37" zLayer="9" x="254.67" y="253.085" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>39</over>
		<over>41</over>
	</card>
	<card id="38" zLayer="10" x="770.005" y="292.418" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>36</under>
		<over>40</over>
	</card>
	<card id="39" zLayer="10" x="254.67" y="292.419" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>37</under>
		<over>41</over>
	</card>
	<card id="40" zLayer="11" x="770.005" y="332.418" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>36</under>
		<under>38</under>
	</card>
	<card id="41" zLayer="11" x="254.67" y="333.085" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>37</under>
		<under>39</under>
	</card>
	<card id="42" zLayer="9" x="769.005" y="526.085" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>44</over>
		<over>46</over>
	</card>
	<card id="43" zLayer="9" x="254.67" y="525.48" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="44" zLayer="10" x="769.005" y="486.418" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>42</under>
		<over>46</over>
	</card>
	<card id="45" zLayer="10" x="253.67" y="486.48" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>43</under>
		<over>47</over>
	</card>
	<card id="46" zLayer="11" x="769.005" y="446.419" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>42</under>
		<under>44</under>
	</card>
	<card id="47" zLayer="11" x="253.67" y="446.48" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>43</under>
		<under>45</under>
	</card>
	<card id="48" zLayer="0" x="855.338" y="212.085" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>52</over>
	</card>
	<card id="49" zLayer="0" x="170.337" y="212.752" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="1" x="855.338" y="249.752" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="51" zLayer="1" x="170.337" y="249.419" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="52" zLayer="2" x="855.338" y="288.752" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>50</under>
		<over>54</over>
		<over>56</over>
	</card>
	<card id="53" zLayer="2" x="170.337" y="288.752" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>51</under>
		<over>55</over>
		<over>57</over>
	</card>
	<card id="54" zLayer="3" x="855.338" y="327.085" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>52</under>
		<over>56</over>
		<over>58</over>
	</card>
	<card id="55" zLayer="3" x="170.337" y="327.085" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>53</under>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="56" zLayer="4" x="855.338" y="365.751" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>54</under>
		<over>58</over>
		<over>60</over>
	</card>
	<card id="57" zLayer="4" x="170.337" y="366.085" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>55</under>
		<over>59</over>
		<over>61</over>
	</card>
	<card id="58" zLayer="5" x="855.338" y="404.74" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>56</under>
		<over>60</over>
		<over>62</over>
	</card>
	<card id="59" zLayer="5" x="170.337" y="404.752" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>57</under>
		<over>61</over>
		<over>63</over>
	</card>
	<card id="60" zLayer="6" x="855.338" y="445.084" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>58</under>
		<over>62</over>
		<over>64</over>
	</card>
	<card id="61" zLayer="6" x="170.337" y="444.751" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>59</under>
		<over>63</over>
		<over>65</over>
	</card>
	<card id="62" zLayer="7" x="855.338" y="485.751" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>60</under>
		<over>64</over>
		<over>66</over>
	</card>
	<card id="63" zLayer="7" x="170.337" y="485.751" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>61</under>
		<over>65</over>
		<over>67</over>
	</card>
	<card id="64" zLayer="8" x="855.338" y="527.655" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>62</under>
		<over>66</over>
	</card>
	<card id="65" zLayer="8" x="170.337" y="527.656" angle="0" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>63</under>
		<over>67</over>
	</card>
	<card id="66" zLayer="9" x="855.338" y="566.989" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>64</under>
	</card>
	<card id="67" zLayer="9" x="170.337" y="566.656" angle="0" assignedValue="-1" isSpecial="false">
		<under>63</under>
		<under>65</under>
	</card>
	<card id="70" zLayer="14" x="395.167" y="164.583" angle="90" assignedValue="-1" isSpecial="false">
		<over>71</over>
	</card>
	<card id="71" zLayer="15" x="454.417" y="164.208" angle="90" assignedValue="-1" isSpecial="false">
		<under>70</under>
		<over>72</over>
	</card>
	<card id="72" zLayer="16" x="513.667" y="163.833" angle="90" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<over>73</over>
	</card>
	<card id="73" zLayer="17" x="572.917" y="163.458" angle="90" assignedValue="-1" isSpecial="false">
		<under>72</under>
		<over>74</over>
	</card>
	<card id="74" zLayer="18" x="632.167" y="163.083" angle="90" assignedValue="-1" isSpecial="false">
		<under>73</under>
	</card>
</level>
